CREATE TABLE [dbo].[year_calendar] (
   [calendar_id] [int] NOT NULL,
   [date] [datetime] NOT NULL,
   [day_off_declaration] [int] NULL,
   [is_school_holid] [smallint] NULL,
   [is_public_holid] [smallint] NULL,
   [day_note] [varchar](100) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [year_calendar$0] PRIMARY KEY CLUSTERED ([calendar_id], [date], [client_db])
)


GO
